global:
  domain: dns-test.t09.de

configs:
  params:
    server.insecure: true
    server.basehref: /argocd
    server.rootpath: /argocd
  cm:
    application.resourceTrackingMethod: annotation
    timeout.reconciliation: 60s
    resource.exclusions: |
      - apiGroups:
        - "*"
        kinds:
        - ProviderConfigUsage
      - apiGroups:
        - cilium.io
        kinds:
        - CiliumIdentity
        clusters:
        - "*"
    accounts.provider-argocd: apiKey
    url: https://dns-test.t09.de/argocd
  rbac:
    policy.csv: 'g, provider-argocd, role:admin'

  tls:
    certificates:

notifications:
  enabled: false

dex:
  enabled: false
